---
layout: '../../layouts/post.astro'
title: 'The Republic by Plate - A recap / review'
date: '05/01/2020'
---

# The Republic - Plate
# A summary and review
__Disclaimer: This book has some fairly rough topics, I'm simply writing a summary and a review__

## Context
The Republic was written by Plato in 375 BC, many years ago. In was written in Greece, when the country was made up of various states who were at constant wars with not only each other but with the Persians at the time. This does explain some of the ideas in the book, which would be seen as extreme in any sense of the word.

This book was written by Plato in the form of a dialogue between Socrates and various other people, however this might be a made up dialogue, it is obviously very hard to confirm whether this is Socrates' thoughts or Plato's, but most likely it is Plato's.

Plato came from a long line of powerful Athenians who were very involved in politics and were obviously very wealthy, however this was not the path that Plato choose for himself, he would rather become a philosopher and open his famous Academia, which has produced some of the ideas that structure our world today, by producing pupils such as Aristotle, and even Alexander the Great, who went on to shape the world as we know it.

This should all be kept in context when reading this book as to, understand why Plato thought such extreme ideas were not only true but the best for both the individual and the state, this is extremely important to keep in mind.

## What is Justice?
The book basically starts with this question, of what justice is and whether the just man is really the best, happiest and most well of than the unjust man, views challenged by his opponents in the dialogue.

To solve this question Socrates goes on to describe a city which contains many rules and extreme ideas, this state would be considered a near fascist regism in today's world, but with the failing democracies in Athens, and many starving people in Greece due to poor leadership, we can see why Socrates/Plato think this is the best way to form a city.

The reason a state is describes is because Socrates tried to compare the individual to the state, and therefore if the state is just, the individual is also just, furthermore if the state is a good one then we can also assume that its people are good. This ideas doesn't quite hold completely in today's world, but there are some parallels to be drawn. For example countries with better education will produce citizens which pollute less, are less likely to be racist amongst other things, although even these assumptions are not always correct.

So what are these rules? Well we must trace Socrates train of thought as it is the easiest way to understand this topic. Firstly, when forming our state each person will do what they are best at; the example given is that of a show maker, who Socrates claim will produce better shoes if he only focuses on shoe making. This means that our very basic state will consist of farmers, miners, builders and other basic professions.

However this state is hardly permanent, because it is natural for a state to want to expand, another characteristic of the state drive by individuals. Because of this the state must be ready for war to take over land, this means that we must add to our state, not only do we have regular professions we must also have warriors.

And this is a big deal, because warriors are obviously more powerful than the regular citizen and therefore Socrates claims that there warriors or as he calls them "Auxiliaries", are restrained in two ways.

-   Education, they are brought up with extensive education and only the best will be able to become part of this Auxiliary class.
-   Rulers, this is a sub class of the Auxiliary class within the state, the best of the Auxiliaries group will be able to become the rulers of the state, which will command the Auxiliary.

There is a lot to unpack but starting with education, Plato claims that much of what they are exposed to must be censored; This means that only certain art can be shown or certain poetry can be read. This is an element which is obviously present in our current education systems, we do not expose children of certain things for their own sake, whether this is a good thing or a bad thing is the base for much heated debate and it would be quite difficult to discuss this completely. All I can say is that this book was written many many years ago and therefore is not in line with what we view as a good way of life. This is the reason that Plato saw this censorship as a good thing.

It was essential for this class system to only work on the basis of whether the individual fits into a certain group or not, therefore Plato comes out with another idea which is very out there. No child should meet their parents and vice versa, they are children of the state which would mean they grow up, loving the state. Again, an idea which could hardly ever be realised and Plato is very aware of this, many passages in the book state that this state is purely one of the mind and will never (really) exist.

There are a few more rules to bring up, starting with the fact that in this state, private housing is simply banned. People should live together with groups of people who do similar things they do and are of the same class, this brings an idea of collectivism, or as many critics of this book call it: Communism.

And similarly to private housing, wealth is also not allowed. This is for a number of reasons but most is to prevent people from taking action for personal gain, which is definitely a big problem in modern politics today. This was actually challenged in the book by one of the other characters, because it states that this state could not form any allies because it did not have any gold. Socrates is quick to shut it down by saying that the state has the best soldiers, and does not want wealth, therefore if other states allied with this one, they would keep all of the looting and gold from the enemies.

## The family
Plato describes in this book that women are different from men, we can all agree on this. However he did not see any difference in their capacities to be rules, an idea thought to be completely wrong at the time of writing. This is obviously something we all relish, the ability for anyone, regardless of gender or colour to take any job with the only restriction being their own ability to carry out that job (or at least it should).I obviously completely agree with this part of the book, it is perhaps the only part I completely, 100% agree with.

However, moving on to family, because children do not meet their parents, children are made in "Mating rituals" where the state picks pairs of people, basically to breed the best possible citizens, and eventually the best possible rules. However, very important to note that the citizens are not aware that the pairing are done, to their knowledge they simply won a "lottery", another part of censorship in our state.

## The ruler
Plato states that "philosophers should be kings", he also states that this does not happen in the world because those who are most suited for ruling, are the ones less likely to get into politics. Which is argued against but we can see where he is coming from. Philosophers who's only goal in life is to seek the truth, are not interested in politics of the state because it contains too much unmoral activity, campaigning, tactics and other things. This means they are likely never to rule.

Our state fixes this by having the best performing children, those who are seen to seek good and truth, to be our rulers.

This is pretty much impossible to achieve in the modern world, or in any world for that matter because it is obviously very hard to describe who is the best and it also begs the question, is the education system proper and a million other questions.

## Failed states
Plato talked a lot of failed states, and I feel these were very directed at particular states in ancient Greece. He also states in the Republic that these states would originate from the society he described n the following order

Timarchy --> Oligarchy --> Democracy --. Tyranny

Going from least bad to most bad, and each deriving from one another. Plato gives very intresting examples of the kind of person that would live in each one and how they came to be, as their parents represented the prior type of state. This does depend on assumptions made earlier that the state is made of people and therefore the two are very much linked.

It is worth describing what each of these societies are and a real world example of each.

Starting with Timarchy, this is the most similar to our state but a few elements started to slip, for example private property is allowed, but most importantly, glory and honour are the leading principles of the state, instead of intelligence and the love for the truth. He gave Sparta as an example, a state which Plato seems to admire, because it is not far from the one he describes in this book. I won't give any real world examples because frankly this was not discussed in great length in the book and I do not know enough about the subject to categorise a single country in the modern world into a Timarchy (However, I believe that WWII Japan might have come close).

Oligarchy happens when a very small amount of people have control over the state because of huge amounts of wealth, it reminds me of most countries today to some extent, specially the US due to their extensive neo-liberal views, and the huge influences of billionaire donators to political parties, many more countries could be partially categorised as an oligarchy though. Plato said this derived from a Timarchy because of the ever expanding wealth of the political powers in a timarchy. 

Democracy, rated very poorly by Plato, most likely because of Athens, which was a democracy. However Athens was still quite corrupt, and their execution of Socrates probably meant that Plato despised the city, we must also remember this is where he grew up, and witnessed first hand the corruption happening within the state. Democracy then derives from an oligarchy when the poor, which compose the majority of the state finally take over in a sort of revolution. A democracy values personal freedom above everything else and therefore people have a say as to who is in power. This can be a bad thing because populism exists and is described in the Republic (not by that name but as a simple description of it). It is also said that many laws won't be respected because of the personal freedom everyone has in this state.

This then leaves a Tyranny, and this one is the most interesting one. A Tyranny comes from a democracy because one populist leader is elected who then becomes a tyrant. This is rather interesting because in the dialogue, Plato comes to the conclusion that the tyrant is the least happy man, and also the most unjust. He argues this because he is always looking over his shoulder and fears that injustice happen to them, the reasoning is slightly unclear to me but he arrives at this conclusion.

Okay so this has gone on to long I would just like to finish my thoughts up.

The republic is an excellent book to read, it is interesting and logical, it is a window back into ancient Greece and into a way of thinking which is a little different to us today. It is a book which carries some weight and describes some complex topics in a conversation which is very interesting to me, obviously the book suggests a pretty extreme state which does demonstrate its age, but I still think it is very important to look at ways of thinking from the past. I like how many ideas in the book actually have a lot of relevance in today's world, for example Tyranny and the rise of populism which Plato said would happen from a democracy, this has happened all over the world with populist leaders such as Saddam Hussein.

I also find it interesting how, Plato who lived more than 2000 years ago describes women as being no different then men men when it came to ruling, and it took us so long (up until very recently), to finally see this and allow women in power.

Overall this book was a brilliant read and very informative in some ways, obviously I disagree with a lot of it, but that does not mean it was a bad book at all, I actually credit most of these disagreements to the age of the book and how different things were 2 millennia ago.
